@mixin flex($dir, $jus, $alg, $type: flex) {
  display: $type;
  flex-direction: $dir;
  justify-content: $jus;
  align-items: $alg;
}

@mixin message() {
  margin: 30px 0;
  text-align: right;
  @include flex(row, flex-start, center);
  text-align: left;

  svg {
    margin-right: 12px;
  }
}
